body{
    width: 100%; height: 100vh;
	background-image:linear-gradient(rgba(0,0,0,0.7),rgba(0,0,0,0.4)), url("images/tiger2.jpg");
	background-size: cover; font-family: 'Josefin Sans', sans-serif;
}
nav{width: 100%; height: 15vh;
	background:rgba(0,0,0,0.6);
}
#navbarSupportedContent{
	padding-left: 100px;
}
.navbar-brand{
	width: 25%; text-align: center;
	letter-spacing: 3px; margin-left: 1rem;
	font-family: 'Josefin Sans', sans-serif;
}
.nav-item{
	font-weight: bold; letter-spacing: 3px; color: white;

	display: flex; justify-content: center; 
	  margin: 2rem; 
}
main{
	
	width: 100%; height: 85vh;
	display: flex; justify-content: center; align-items: center; 
	color: #fff; text-align: center;

}
.regform{
	letter-spacing: 3px;
	font-weight: 600;

}
.login-box{
	width: 200px; position: absolute; top:50%;
	left:50%; transform: translate(-50%,-50%);
	color: #fff;
}
.login-box h2{
	float: left; font-size: 40px;
	border-bottom: 6px solid #00b894;
	margin-bottom: 50px;
	padding: 13px 0;
}
.text-box{
	width: 100%;
	overflow: hidden;
	font-size: 20px;
	padding:8px 0;
	margin: 8px 0;
	border-bottom: 1px solid #00b894;
	display: flex;  
}
.text-box i{
	width: 26px; float: left; text-align: center;
	margin-right: 1rem;
}
.btn{
	width: 70px;
	background-color:#00b894;
	color: #fff; text-align: center;
	padding: 1px;
	margin: 1rem;
}
@media(max-width: 900px){
	nav ul { width: 150px;
float: right; background: black; opacity: 0.6; }
nav ul li:hover{
	background-color: #00b894; color: #fff;
}
}